Welcome to mirror list, hosted at ThFree Co, Russian Federation.

git.kernel.org/pub/scm/git/git.git - Unnamed repository; edit this file 'description' to name the repository.
summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
Diffstat (limited to 'git-add.sh')
-rwxr-xr-xgit-add.sh5
1 files changed, 5 insertions, 0 deletions
diff --git a/git-add.sh b/git-add.sh
index b5fe46aa20..fdec86d1a4 100755
--- a/git-add.sh
+++ b/git-add.sh
@@ -1,5 +1,10 @@
#!/bin/sh
+die () {
+ echo >&2 "$*"
+ exit 1
+}
+
usage() {
die "usage: git add [-n] [-v] <file>..."
}